main {
  h2 {
    padding: 3rem 0;
  }
  .main__article__section {
    margin: 0 auto;
    max-width: 80%;
    padding-bottom: 3rem;
  }
  .main__figure {
    margin: 0 auto;
  }
  .main--articles--wrapper {
    display: flex;
    flex-flow: row wrap;
    gap: 1rem;
    justify-content: space-between;
    align-items: center;
  }

  article {
    max-width: 49%;
    min-width: 500px;
    @include flex-row;
    align-items: flex-start;
    gap: 1rem;

    .article__item__text {
      line-height: 1.5rem;
      color: $dkGray;
    }
    .article__item__wrapper {
      @include flex-col;
      flex-basis: 100%;
      align-items: flex-start;
    }

    .article__item__wrapper--row {
      @include flex-row;
      gap: 0.5rem;
    }

    figure {
      width: 160px;
    }
  }
}

.instagram__section {
  padding-bottom: 4rem;
  background-color: $liteGray;

  .instagram__section__wrapper {
    max-width: 80%;
    margin: 0 auto;
  }

  figure {
    width: 289px;
  }
  .instagram__section__item {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    gap: 0.5rem;
  }
  .instagram__section__item__wrapper {
    @include flex-row;
    justify-content: space-between;
  }
}


